﻿body {
    background: #fff
}
.clearfix {
    zoom: 1
}
a:active {
    outline: 0
}
#header {
    z-index: 9999999999999!important
}
#body {
    width: 1180px;
    overflow: hidden;
    margin: 0 auto 35px;
    padding-top:0px
}
#body em {
    font-style: normal
}
.l-main-col {
    float: left;
    width: 830px
}
.l-right-col {
    float: right;
    width: 310px;
    padding-top: 25px;
    background: 0 0
}
#page {
    margin-bottom: 60px
}
#page h1 {
    font: 700 34px/40px "微软雅黑";
    color: #333;
    margin: 20px 0
}
.article-infos {
    position: relative;
    margin-bottom: 25px;
    *zoom: 1
}
.article-info {
    margin-bottom: 10px
}
.article-info2 {
    margin-top: 40px
}
.article-info a:hover {
    text-decoration: none
}
.article-info .name {
    color: #333;
    font-size: 18px;
    font-weight: 800;
    padding-right: 13px;
    border-right: 1px solid #ccc;
    margin-right: 13px
}
.article-info .name:hover {
    color: #369;
    text-decoration: none
}
.article-info .time {
    font-size: 16px;
    color: #999
}
.article-info .tag {
    height: 20px;
    line-height: 20px;
    color: #ccc;
    display: inline-block;
    margin-right: 24px;
    font-size: 14px
}
.article-info .tag:hover {
    text-decoration: none
}
.article-info .type {
    color: #ccc;
    font-size: 14px
}
.article-info .type a {
    color: #ccc;
    font-size: 14px
}
.article-info .read {
    margin-right: 20px;
    color: #ccc;
    font-size: 14px;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    vertical-align: top
}
.article-info .read .readnum {
    font-size: 24px;
    color: #e94c3d
}
.article-info .cmt {
    color: #ccc;
    font-size: 14px;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    vertical-align: top
}
.article-info .cmt .cmtnum {
    font-size: 24px;
    color: #e94c3d
}
.article-info .cmt .ipen {
    background: url(../images/pen_624701f.png) no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 5px;
    vertical-align: top
}
.article-info .shafa {
    color: #e94c3d
}
.top-share {
    height: 32px;
    font-size: 12px;
    position: absolute;
    bottom: 0;
    right: 0
}
.top-share .bdsharebuttonbox {
    float: left!important;
    height: 32px
}
.top-share .bdsharebuttonbox a {
    padding: 0;
    color: #ccc;
    height: 32px;
    width: 32px;
    line-height: 32px;
    overflow: hidden;
    margin: 0;
    background: url(../images/shareicon_8b10441.png) no-repeat
}
.top-share .bdsharebuttonbox .bds_more {
    margin-left: 0;
    background: 0 0;
    width: 50px
}
.top-share .bdsharebuttonbox .bds_tsina {
    background-position: 0 0
}
.top-share .bdsharebuttonbox .bds_tsina:hover {
    background-position: 0 -34px
}
.top-share .bdsharebuttonbox .bds_renren {
    background-position: -36px 0
}
.top-share .bdsharebuttonbox .bds_renren:hover {
    background-position: -36px -34px
}
.top-share .bdsharebuttonbox .bds_douban {
    background-position: -72px 0
}
.top-share .bdsharebuttonbox .bds_douban:hover {
    background-position: -72px -34px
}
.top-share .bdsharebuttonbox .bds_tqq {
    background-position: -108px 0
}
.top-share .bdsharebuttonbox .bds_tqq:hover {
    background-position: -108px -34px
}
.top-share .bdsharebuttonbox .bds_weixin {
    background-position: -144px 0
}
.top-share .bdsharebuttonbox .bds_weixin:hover {
    background-position: -144px -34px
}
.bjcode1 {
    left: 0;
    top: 35px
}
#page h2 {
    margin: 25px 0 20px;
    color: #000;
    font-size: 14px;
    font-weight: 700;
    text-indent: 28px
}
#page blockquote {
    padding: 25px;
    margin-bottom: 20px;
    background: #f3f5f9;
    color: #333;
    font-size: 14px;
    line-height: 24px;
    position: relative
}
#page blockquote .iquote {
    display: inline-block;
    background: #fff url(../images/quote_a0a8a9b.png) no-repeat center;
    position: absolute;
    width: 16px;
    height: 16px;
    top: -18px;
    left: 50%;
    margin-left: -13px;
    padding: 10px;
    border-radius: 13px;
    box-sizing: content-box;
}
#page .quote {
    margin: 20px 0;
    padding: 14px 18px;
    border-left: 6px solid #b8a59b;
    color: #666;
    background: #f6f6f6
}
#page .quote p {
    font-size: 12px;
    color: #666;
    line-height: 20px
}
.article-detail {
    letter-spacing: .5px
}
#page .image {
    text-align: center;
    margin-bottom: 20px
}
#page .image img {
    max-width: 680px;
    _width: 100%
}
#page .sharevideo {
    overflow: hidden;
    width: 480px;
    height: 400px;
    margin: 25px auto;
    position: static
}
#page .text1 {
    margin: 25px 0;
    font-size: 14px;
    line-height: 24px;
    text-indent: 28px;
    color: #333
}
#page .text1 strong {
    font-weight: 800
}
.copyright {
    margin-bottom: 35px
}
.copyright h2 {
    font-size: 14px;
    line-height: 26px;
    color: #333;
    margin-bottom: 10px
}
.copyright p {
    font-size: 12px;
    line-height: 22px;
    color: #333
}
.artical-status {
    position: relative;
    height: 76px;
    line-height: 76px;
    border: 1px solid #f0f0f4;
    border-width: 2px 0 1px
}
.artical-status .read {
    color: #333;
    font-size: 18px;
    font-weight: 800
}
.artical-status .read .readnum {
    color: #e94c3d;
    font-size: 24px;
    font-weight: 400
}
.up_down {
    position: absolute;
    right: 0;
    top: 26px
}
.up_down .btn {
    position: relative;
    display: block;
    text-decoration: none;
    text-align: left;
    line-height: 22px;
    font-family: "微软雅黑", "Hiragino Sans GB";
    padding: 0 5px 0 30px;
    float: left;
    margin-left: 25px;
    height: 22px
}
#up_article {
    border-right: 1px solid #eee;
    padding-right: 20px
}
.up_down .icon {
    position: absolute;
    left: 0;
    width: 22px;
    height: 22px;
    display: block
}
#up_article .icon {
    background: url(../images/article-up_166b55b.png) no-repeat;
    top: -1px
}
#up_article:hover .icon {
    background-position: 0 -22px
}
#down_article .icon {
    background: url(../images/article-down_dbd8283.png) no-repeat;
    top: 2px
}
#down_article:hover .icon {
    background-position: 0 -22px
}
.up_down .done .icon {
    background-position: 0 -22px!important
}
.up_down .num {
    font-size: 20px;
    line-height: 22px;
    color: #333;
    display: inline-block;
    margin: 0 12px 0 3px;
    vertical-align: top
}
#up_article:hover .num {
    color: #e94c3d
}
#down_article:hover .num {
    color: #e94c3d
}
.up_down .done .num {
    color: #e94c3d
}
.up_down .txt {
    font-size: 16px;
    line-height: 22px;
    color: #ccc;
    display: inline-block;
    vertical-align: top
}
.bottom-share {
    height: 120px;
    border-bottom: 2px solid #f0f0f4;
    position: relative;
    padding-top: 90px;
    margin-bottom: 6px!important
}
.bottom-share .tit {
    position: absolute;
    left: 0;
    top: 40px;
    color: #333;
    font-size: 18px;
    font-weight: 800
}
.sharecodebox {
    position: absolute;
    width: 205px;
    height: 155px;
    top: 20px;
    right: 0;
    border: 1px solid #eee;
    _padding-top: 20px
}
.sharecodebox .iqcode {
    position: absolute;
    top: -18px;
    left: 50%;
    margin-left: -15px;
    padding: 10px;
    background: #fff url(../images/qcode_d9af0cc.png) no-repeat center;
    display: block;
    width: 10px;
    height: 15px
}
.sharecodebox .sharecode {
    width: 104px;
    height: 104px;
    display: block;
    margin: 15px auto 0
}
.sharecodebox p {
    font-size: 12px;
    color: #666;
    text-align: center;
    margin-top: 12px
}
.relateread {
    margin-bottom: 30px
}
.relateread .last {
    color: #666;
    font-size: 12px;
    line-height: 20px
}
.relateread .next {
    color: #666;
    font-size: 12px;
    line-height: 20px;
    float: right
}
.relateread .last a,
.relateread .next a {
    color: #666
}
.relateread .last a:hover,
.relateread .next a:hover {
    color: #327edd;
    text-decoration: none
}
.mod-comment h3 {
    color: #333;
    font-size: 18px;
    margin-bottom: 20px
}
.mod-comment h3 .cmtnum {
    color: #e94c3d;
    font-size: 28px
}
.l-header-ad {
    width: 982px;
    margin: 0 auto -86px;
    padding: 86px 0 5px;
    text-align: center
}
.l-header-ad-bg {
    border: 1px solid #eaeaea;
    width: 982px;
    padding: 9px 0 5px
}
.l-main-top-text-ad {
    margin: 20px 0 10px;
    text-align: center
}
.l-main-inner-ad {
    float: right;
    padding: 0 0 20px 20px
}
.l-main-bottom-text-ad {
    padding-top: 20px;
    border-top: 1px solid #eaeaea;
    margin: 15px 0;
    text-align: center
}
.l-main-bottom-banner-ad {
    margin: 15px 0;
    text-align: center
}
.l-right-bottom-cloud-ad {
    margin-bottom: 20px;
    overflow: hidden
}
.l-right-bottom-text-ad {
    overflow: hidden;
    margin-bottom: 20px
}
.l-right-bottom-img-ad {
    text-align: center;
    overflow: hidden
}
.comment-num {
    display: inline-block;
    *display: inline;
    *zoom: 1
}
/*当前位置*/
.posi{margin:0 .5em .5em;}
.posi .active {
    color: #088DCE;
    font-weight: bold;
    font-size: 12px;